﻿body {
   font-family: poppins, sans-serif;
  background-color: #343434 !important;
}


.MyAccountText{
color: white;
}



.course-details-description {
 color: #000000;
  font-family: poppins, sans-serif;
}

p{ 
  font-family: poppins, sans-serif;
  }

.lc-Container p{
  font-size: 16px;
}

td, label {
    color: black !Important;
  font-family: poppins, sans-serif;
}

h3{
   font-family: poppins, sans-serif;
}


.lc-Container h1{
    font-family: poppins, sans-serif;
}

.course-container h3, .files-container h3, .modules-container h3 {
  font-family: poppins, sans-serif;
  color: white;
}


lc-4{
  color: #063645;
}

#homefooter a:link {color: #79cccc;
  text-decoration: underline;
}

#homefooter a:hover {color: white;
}

#homefooter a:visited {color: #77777a;
}

.hamburger {
   filter: invert(100%);
}

ul.nav{
  background-color: #343434;
}


.lc-nav {
   background: #343434;
    }

 #Course_38 {
    position: relative;
font-weight: bold;
  
  }

  #Course_38::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 50%;
    width: 61px;
    height: 63px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/Breakthroughs.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_38::before {
  margin-right: 70px;
  }


#Course_47 {
    position: relative;
font-weight: bold;
  
  }

  #Course_47::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 20%;
    width: 61px;
    height: 56px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/IOD_Sol_Icon_2024_v1.0.6_Web_81x81_GROWCch.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_47::before {
  margin-right: 70px;
  }


#Course_58 {
    position: relative;
font-weight: bold;
  
  }

  #Course_58::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 50%;
    width: 61px;
    height: 63px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/IOD_Sol_Icon_2024_v1.0.6_Web_81x81_GROWCchRef.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_58::before {
  margin-right: 70px;
  }

#Course_64 {
    position: relative;
font-weight: bold;
  
  }

  #Course_64::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 20%;
    width: 61px;
    height: 56px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/IOD_Sol_Icon_2024_v1.0.6_Web_81x81_GROWCch.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_64::before {
  margin-right: 70px;
  }

#Course_36 {
    position: relative;
font-weight: bold;
  
  }

  #Course_36::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 25%;
    width: 64px;
    height: 60px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/ReadytoGROW.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_36:before {
  margin-right: 70px;
  }


#Course_74 {
    position: relative;
font-weight: bold;
  
  }

  #Course_74::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 50%;
    width: 61px;
    height: 63px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/Breakthroughs.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_74::before {
  margin-right: 70px;
  }

#Course_67 {
    position: relative;
font-weight: bold;
  
  }

  #Course_67::after {
    content: "";
    position: absolute;
    left: 35px;
    top: 25%;
    width: 64px;
    height: 60px;
    transform: translateY(-50%);
    background: url('https://insideoutdev.learningcart.com/uploads/ReadytoGROW.png') no-repeat center center;
    background-size: contain; /* Ensures the icon fits within the dimensions */
  }

#Course_67:before {
  margin-right: 70px;
  }


.gridview.td {
  color: #343434
}


.gridviewwrapper a, .gridviewwrapper a:hover { font-weight: bold !Important;

}